<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">939.91772460938</MDI>
      <MDI key="STATISTICS_MEAN">4.6563226482269</MDI>
      <MDI key="STATISTICS_STDDEV">19.398826814927</MDI>
      <MDI key="STATISTICS_COVARIANCES">376.314481795529</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
